#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.7.4
visibility:           public
id:                   http-conduit-2.3.7.4-JFgtundyz2q5OzGctVRL3p
key:                  http-conduit-2.3.7.4-JFgtundyz2q5OzGctVRL3p
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  dcbd961d18eab6a8168a668741f09149
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-8.10.3/site-local/http-conduit-2.3.7.4
library-dirs:         /usr/lib/ghc-8.10.3/site-local/http-conduit-2.3.7.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/http-conduit-2.3.7.4
hs-libraries:         HShttp-conduit-2.3.7.4-JFgtundyz2q5OzGctVRL3p
depends:
    aeson-1.5.5.1-AwM5PjoCXg9Gz7zfwWBIzV
    attoparsec-0.13.2.4-3KIunrRLdh4G7KtfrdatRR base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4-JSLjoRVlhvXH9py6h408mx
    conduit-extra-1.3.5-HQjCXIeybyT7SxMJTxqVuP
    http-client-0.7.5-KDVPKZMaXH33xhbPw6aikT
    http-client-tls-0.3.5.3-BpkUCLJ1XNl6zKnegm19Uv
    http-types-0.12.3-IDTVtoVRptrdlvGPEfLfU mtl-2.2.2
    resourcet-1.2.4.2-GKFFhTfsHG35or2nWqvxcD transformers-0.5.6.2
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

